/*######################################
夢想家 HP
■他ページ用■
base.css
CSS Version 2.0
LastModefied:2007.3.14 By hirukawa
######################################*/
/* ページタイトル */
#Page {
	width: 590px;
	height: 37px;
	text-align: left;
	margin: 0px;
}

/* 内容 */
#Naiyou{
	width: 580px;
	text-align: center;
	border-bottom: 1px dotted #333333;
	margin-top: 5px;
}

#Naiyou2{
	width: 580px;
	text-align: center;
	margin-top: 5px;
}

/* おもてなし */
#Service{
	width: 640px;
	text-align: left;
	margin: 0px;
}

#Service table{
	width: 640px;
}

#Service td{
	font-size: 10pt;
	color: #71563b;
	padding-top: 8px;
	padding-left: 5px;
	padding-bottom: 8px;
	line-height: 120%;
	vertical-align: top;
	text-align: left;
}

#Service td.no{
	padding-top: 8px;
	padding-left: 5px;
	padding-bottom: 8px;
	line-height: 120%;
	vertical-align: top;
	width: 70px;
	text-align: left;
}

/* 商品一覧 */
#Goods{
	width: 590px;
	text-align: left;
	margin-top: 5px;
	padding-left: 5px;
}

#Goods table{
	width: 590px;
}

#Goods td{
	font-size: 10pt;
	color: #333333;
	padding-top: 5px;
	padding-left: 5px;
	line-height: 120%;
	vertical-align: bottom;
	text-align: left;
}

#Goods td.p{
	font-size: 10pt;
	color: #333333;
	padding-top: 5px;
	padding-left: 5px;
	line-height: 120%;
	vertical-align: top;
	text-align: left;
	text-decoration: underline;
}

#Goods td.bar{
	font-size: 9pt;
	font-weight: bold;
	color: #000000;
	padding-left: 15px;
	line-height: 110%;
	vertical-align: bottom;
	text-align: left;
	height: 25px;
	background: url(../file/image/bar.jpg) no-repeat;
}

/* シュウ　ウエムラ */
#Uemura{
	width: 580px;
	text-align: right;
	font-size: 10pt;
	color: #000000;
	margin-right: 15px;
	margin-top: 5px;
}

#Uemura a {
	text-decoration: none;
	color: #000000;
}

#Uemura a:hover {
	color: #FF3300;
}

#Products{
	width: 590px;
	text-align: left;
	margin-top: 5px;
	padding-left: 5px;
}

#Products table{
	width: 590px;
}

#Products td{
	font-size: 10pt;
	color: #333333;
	padding-top: 5px;
	padding-left: 5px;
	line-height: 120%;
	vertical-align: bottom;
	text-align: left;
}

#Products td.red{
	font-size: 11pt;
	color: #ff3333;
	padding-top: 5px;
	padding-left: 5px;
	line-height: 120%;
	vertical-align: bottom;
	text-align: left;
}